
.tooltip {
    position: absolute;
    z-index: 1030;
    display: block;
    visibility: visible;
    font-size: 11px;
    line-height: 1.4;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

    .tooltip.in {
        -webkit-opacity: 0.9;
        -moz-opacity: 0.9;
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

    .tooltip.top {
        margin-top: -3px;
        padding: 5px 0;
    }

    .tooltip.right {
        margin-left: 3px;
        padding: 0 5px;
    }

    .tooltip.bottom {
        margin-top: 3px;
        padding: 5px 0;
    }

    .tooltip.left {
        margin-left: -3px;
        padding: 0 5px;
    }

    .tooltip.tooltip-primary .tooltip-inner {
        background-color: #303641;
        color: #ffffff;
    }

    .tooltip.tooltip-primary.top .tooltip-arrow {
        border-top-color: #303641;
    }

    .tooltip.tooltip-primary.top-left .tooltip-arrow {
        border-top-color: #303641;
    }

    .tooltip.tooltip-primary.top-right .tooltip-arrow {
        border-top-color: #303641;
    }

    .tooltip.tooltip-primary.right .tooltip-arrow {
        border-right-color: #303641;
    }

    .tooltip.tooltip-primary.left .tooltip-arrow {
        border-left-color: #303641;
    }

    .tooltip.tooltip-primary.bottom .tooltip-arrow {
        border-bottom-color: #303641;
    }

    .tooltip.tooltip-primary.bottom-left .tooltip-arrow {
        border-bottom-color: #303641;
    }

    .tooltip.tooltip-primary.bottom-right .tooltip-arrow {
        border-bottom-color: #303641;
    }

    .tooltip.tooltip-secondary .tooltip-inner {
        background-color: #ec5956;
        color: #ffffff;
    }

    .tooltip.tooltip-secondary.top .tooltip-arrow {
        border-top-color: #ec5956;
    }

    .tooltip.tooltip-secondary.top-left .tooltip-arrow {
        border-top-color: #ec5956;
    }

    .tooltip.tooltip-secondary.top-right .tooltip-arrow {
        border-top-color: #ec5956;
    }

    .tooltip.tooltip-secondary.right .tooltip-arrow {
        border-right-color: #ec5956;
    }

    .tooltip.tooltip-secondary.left .tooltip-arrow {
        border-left-color: #ec5956;
    }

    .tooltip.tooltip-secondary.bottom .tooltip-arrow {
        border-bottom-color: #ec5956;
    }

    .tooltip.tooltip-secondary.bottom-left .tooltip-arrow {
        border-bottom-color: #ec5956;
    }

    .tooltip.tooltip-secondary.bottom-right .tooltip-arrow {
        border-bottom-color: #ec5956;
    }

    .tooltip.tooltip-default .tooltip-inner {
        background-color: #fff;
        color: #303641;
    }

    .tooltip.tooltip-default.top .tooltip-arrow {
        border-top-color: #fff;
    }

    .tooltip.tooltip-default.top-left .tooltip-arrow {
        border-top-color: #fff;
    }

    .tooltip.tooltip-default.top-right .tooltip-arrow {
        border-top-color: #fff;
    }

    .tooltip.tooltip-default.right .tooltip-arrow {
        border-right-color: #fff;
    }

    .tooltip.tooltip-default.left .tooltip-arrow {
        border-left-color: #fff;
    }

    .tooltip.tooltip-default.bottom .tooltip-arrow {
        border-bottom-color: #fff;
    }

    .tooltip.tooltip-default.bottom-left .tooltip-arrow {
        border-bottom-color: #fff;
    }

    .tooltip.tooltip-default.bottom-right .tooltip-arrow {
        border-bottom-color: #fff;
    }

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #000000;
    border-radius: 3px;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}

.tooltip.top-left .tooltip-arrow {
    bottom: 0;
    left: 5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}

.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    right: 5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000000;
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000000;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}

.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    left: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}

.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    right: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}

.tooltip_title {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
    color: #44749d;
}

.tooltip-inner {
    max-width: 250px;
    padding: .25rem .5rem;
    color: #fff;
    text-align: center;
    background-color: #fff;
    border-radius: .25rem;
    border: 1px solid #000;
}

.invalid1, .invalid2, .invalid3, .invalid4, .invalid5, .invalid6 {
    background: url(images/invalid.png) no-repeat 0 50%;
    padding-left: 28px;
    line-height: 24px;
    color: #ec3f41;
}

.applied1,
.applied2,
.applied3,
.applied4,
.applied5,
.applied6 {
    background: url(images/valid.png) no-repeat 0 50%;
    padding-left: 28px;
    line-height: 24px;
    color: #3a7d34;
}
.modal-header {
    background: #f4f6f9;
    margin-bottom: 20px;
    padding: 0px;
}
.cell-wrap-text {
    white-space: normal !important;
}

a.textlink {
    color: blue !important;
}
a.textlink:hover, a.link:focus {
        color: blue !important;
    }

textNotlink {
    color: #455a64 !important;
}

.ajaxLoader {
    position: fixed;
    z-index: 100000;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
    background-color: #808080;
    background-color: rgba(128, 128, 128, 0.28);
    background: lightgrey;
}

.loaderCenter {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 150px;
    background-color: lightgrey;
    border-radius: 10px;
    filter: alpha(opacity=100) !important;
    opacity: 1 !important;
    -moz-opacity: 1 !important;
}

    /*.loaderCenter img {
        height: 40px;
        width: 40px;
    }*/

.disabled:hover {
    cursor: not-allowed
}

.table td, .table th {
    padding: 0.5rem !important;
    vertical-align: top;
    border-top: 1px solid #eef2f7;
}

.table {
    color: #000;
}